*{
    margin: 0;
    padding: 0;
    font-family: "Kalam", cursive;
    font-weight: 400;
    font-style: normal;
}
html{    
    min-height: 100vh;
}
body{    
  background-color: #FAE3C5;
  margin-top: 0;
}
#background_noodles > img{
    position: fixed;
}
#videoOverlay{
    position:absolute;
    width: 100%;
    height: 93vh;
    top: 7vh;
    overflow: hidden;
    inset: 0;
    background: rgba(0, 0, 0, 0.65);
    z-index: 0;
    opacity: .3;
    transition: opacity 2s ease;
}
#videoWrapper{
    z-index: -2;
    overflow: hidden;
    width: 100%;
    height: 93vh;
    max-height: 150vw;
}
#indexVideo{
    z-index: 0;
}
#videoPlaceholder{
    z-index: 1;
    opacity: 1;
    transition: opacity 2s ease;
    height: 100%;
    object-fit: contain;
}
#videoPlaceholder.fadeOut, #logoWrapper.fadeOut{
  opacity: 0;
  transition: opacity .8s ease;
}  
#videoOverlay.fadeOut{
  opacity: 1;
  transition: opacity .8s ease;
}
a{
    text-decoration: none;
    color: inherit;
}
header{
    background-color: white;
    height: 7vh;
}
#logoWrapper{
    display: grid;
    opacity: 1;
    transition: opacity 1s ease;
    width: 400px;
    margin: auto;
}
#logoWrapper img{
    grid-area: 1 / 1;
    object-fit: cover;
    width: 100%;
}
#logoWrapper .halo{
    opacity: 0;
    z-index: 0;
}
#logoWrapper:hover .halo{
    opacity: .4;
    z-index: 0;
    filter: blur(30px);
}
#logoWrapper:hover{    
    cursor: pointer;
}
main{
    margin: 0 0 5% 0;
    width: auto;
    margin: 0 max(calc(10vw - (100vw - 100%)), 0px);
    flex-wrap: wrap;
    display: flex;
    text-align: justify;
    justify-content: center;
}
h1{
    font-size: 1.8em;
    line-height: 1.5em;
    letter-spacing: .15rem;
    display: block;
    width: 100%;
}
h2{
    font-size: 1em;
    line-height: 1.5em;
    letter-spacing: .1rem;
    display: block;
    width: 100%;
    margin-bottom: 1em;
}
.infoText{
    font-size: 1.7em;
    line-height: 1.5em;
}
@media only screen and (max-width: 800px)
{ 
    .boxTop h1 {
        display: none;
    }
    h1{
        font-size: 1.7em
    }
    h2{
        font-size: 1em
    }
    .infoText{
        font-size: 1.2em;
        line-height: 1.4em;
    }
    .boxBody{
        margin: 0 0 5% 0;
        padding: 0 6% 0% 6%;
        width: 88%;
    }
    .boxTop{
        border-top: solid;
        border-width: 3px;
    }
    .boxHeader{
        top: -1.25em;
    }
}